.version.index /* version checker */
{
	color: #000007;
	background-color: #B7CBB2;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2788px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u1446
{
	z-index: 2;
	min-height: 67px;
	padding-bottom: 13px;
}

#u77-5
{
	z-index: 9;
	width: 309px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 100px;
}

#u1398-6
{
	z-index: 16;
	width: 260px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 638px;
}

#u1697-4
{
	z-index: 22;
	width: 132px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 968px;
}

.js body.initialized
{
	visibility: visible;
}

#u1446-bw
{
	z-index: 2;
	min-height: 67px;
}

#u477,#u477-bw
{
	z-index: 14;
	height: 2px;
}

#pu70
{
	width: 0.01px;
	margin-top: 1px;
}

#u70
{
	z-index: 3;
	width: 309px;
	position: relative;
	margin-right: -10000px;
}

#u75-4
{
	z-index: 5;
	width: 584px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 416px;
}

#u1614
{
	z-index: 285;
	height: 5px;
	background-color: #000000;
}

#u1614-bw
{
	z-index: 285;
	height: 5px;
}

#u82
{
	z-index: 26;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/servicio-whirlpool-lavadoras-refrigeradores-cdmx.jpg") no-repeat left center;
	background-size: cover;
}

#u82-bw
{
	z-index: 26;
	height: 400px;
}

#pu89
{
	width: 0.01px;
	margin-top: 32px;
}

#u89
{
	z-index: 27;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u109-14
{
	z-index: 35;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u99
{
	z-index: 31;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 564px;
}

#u110-14
{
	z-index: 49;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 685px;
}

#u94
{
	z-index: 29;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u112-14
{
	z-index: 75;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u104
{
	z-index: 33;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u111-12
{
	z-index: 63;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 685px;
}

#pu94,#pu1503
{
	width: 0.01px;
	margin-top: 48px;
}

#u1503
{
	z-index: 227;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1505-14
{
	z-index: 229;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 116px;
}

#u1513
{
	z-index: 243;
	width: 92px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 569px;
}

#u1515-14
{
	z-index: 245;
	width: 315px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	left: 685px;
}

#u109-14:hover,#u110-14:hover,#u112-14:hover,#u111-12:hover,#u1505-14:hover,#u1515-14:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 315px;
	margin: 0px -10000px 0px 0px;
}

#u109-2,#u110-2,#u112-2,#u1505-2,#u1515-2
{
	font-weight: bold;
}

#u113
{
	z-index: 89;
	height: 300px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/reparacion-mantenimiento-servicio-lavadoras-refrigeradores-secadoras-whirlpool-whirpool.jpg") no-repeat center center;
	background-size: cover;
}

#u113-bw
{
	z-index: 89;
	margin-top: 24px;
	height: 300px;
}

#pu120
{
	width: 0.01px;
	margin-top: 25px;
}

#u120
{
	z-index: 90;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u176-11
{
	z-index: 98;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 135px;
}

#u125
{
	z-index: 92;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u188-11
{
	z-index: 120;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 635px;
}

#u135
{
	z-index: 96;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u177-11
{
	z-index: 109;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 135px;
}

#u130
{
	z-index: 94;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u189-11
{
	z-index: 131;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 635px;
}

#pu135,#pu1535
{
	width: 0.01px;
	margin-top: 50px;
}

#u1535
{
	z-index: 259;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1537-11
{
	z-index: 261;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 135px;
}

#u176-11:hover,#u188-11:hover,#u1537-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 365px;
	margin: 8px -10000px 0px 0px;
}

#u1557
{
	z-index: 272;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u1559-11
{
	z-index: 274;
	width: 365px;
	min-height: 100px;
	background-color: transparent;
	color: #555555;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 635px;
}

#u177-11:hover,#u189-11:hover,#u1559-11:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
	width: 365px;
	margin: 7px -10000px 0px 0px;
}

#u109-14:hover p,#u109-14:hover span,#u110-14:hover p,#u110-14:hover span,#u112-14:hover p,#u112-14:hover span,#u111-12:hover p,#u1505-14:hover p,#u1505-14:hover span,#u1515-14:hover p,#u1515-14:hover span,#u176-11:hover p,#u188-11:hover p,#u177-11:hover p,#u189-11:hover p,#u1537-11:hover p,#u1559-11:hover p
{
	font-style: italic;
}

#u176-2,#u188-2,#u177-2,#u189-2,#u1537-2,#u1559-2
{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

#u190
{
	z-index: 142;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/servicio-tecnico-whirlpool-mexico-cdmx-lavadora-refrigerador.jpg") no-repeat center center;
	background-size: cover;
}

#u190-bw
{
	z-index: 142;
	margin-top: 25px;
	height: 400px;
}

#u629-4
{
	z-index: 223;
	width: 1000px;
	min-height: 24px;
	background-color: transparent;
	line-height: 24px;
	letter-spacing: 2px;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-top: 75px;
	position: relative;
}

#u628
{
	z-index: 222;
	width: 1000px;
	height: 15px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
}

#widgetu578
{
	z-index: 147;
	width: 0.01px;
	height: 235px;
	margin-top: 23px;
	position: relative;
}

#widgetu584
{
	z-index: 148;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u585-4
{
	z-index: 149;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u588-4
{
	z-index: 153;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu584.non-empty-st #u588-4
{
	background-color: #FFFFFF;
}

#widgetu584:hover #u588-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu584.focus-st #u588-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu584.non-empty-st #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu584:hover #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu584.focus-st #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu584_input,#widgetu584_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu604
{
	z-index: 157;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu604.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u607-4
{
	z-index: 158;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #000000;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u605-4
{
	z-index: 162;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu604.non-empty-st #u605-4
{
	background-color: #FFFFFF;
}

#widgetu604:hover #u605-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu604.focus-st #u605-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu604.non-empty-st #u605-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604:hover #u605-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu604.focus-st #u605-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u610-4
{
	z-index: 166;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu578.frm-sub-st #u610-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u609-4
{
	z-index: 170;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu578.frm-subm-err-st #u609-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u589-4
{
	z-index: 174;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu578.frm-sub-st #u610-4,#widgetu578.frm-subm-err-st #u609-4,#widgetu578.frm-subm-ok-st #u589-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu578.frm-subm-ok-st #u589-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u611-17
{
	z-index: 178;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u611-17.png") no-repeat 0px 0px;
}

#u611-17:hover
{
	background: transparent url("../images/u611-17-r.png") no-repeat 0px 0px;
}

#u611-17:active
{
	background: transparent url("../images/u611-17-m.png") no-repeat 0px 0px;
}

#widgetu578.frm-sub-st #u611-17
{
	background: transparent url("../images/u611-17-fs.png") no-repeat 0px 0px;
}

#widgetu579
{
	z-index: 195;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u583-4
{
	z-index: 196;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #000000;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu584.fld-err-st #u585-4,#widgetu579.fld-err-st #u583-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u581-4
{
	z-index: 200;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu579.non-empty-st #u581-4
{
	background-color: #FFFFFF;
}

#widgetu579:hover #u581-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu579.focus-st #u581-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu579.non-empty-st #u581-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu579:hover #u581-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu579.focus-st #u581-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu615
{
	z-index: 204;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu584.fld-err-st,#widgetu615.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u617-4
{
	z-index: 205;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #000000;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u616-4
{
	z-index: 209;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu615.non-empty-st #u616-4
{
	background-color: #FFFFFF;
}

#widgetu615:hover #u616-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu615.focus-st #u616-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu615.non-empty-st #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu615:hover #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu615.focus-st #u616-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu621
{
	z-index: 213;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu579.fld-err-st,#widgetu621.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u623-4
{
	z-index: 214;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #000000;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu604.fld-err-st #u607-4,#widgetu615.fld-err-st #u617-4,#widgetu621.fld-err-st #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu584.fld-err-st #u585-4 p,#widgetu584.fld-err-st #u585-4 span,#widgetu604.fld-err-st #u607-4 p,#widgetu604.fld-err-st #u607-4 span,#widgetu579.fld-err-st #u583-4 p,#widgetu579.fld-err-st #u583-4 span,#widgetu615.fld-err-st #u617-4 p,#widgetu615.fld-err-st #u617-4 span,#widgetu621.fld-err-st #u623-4 p,#widgetu621.fld-err-st #u623-4 span
{
	color: #D7244C;
}

#u624-4
{
	z-index: 218;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu621.non-empty-st #u624-4
{
	background-color: #FFFFFF;
}

#widgetu621:hover #u624-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu621.focus-st #u624-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu584.fld-err-st #u588-4,#widgetu604.fld-err-st #u605-4,#widgetu579.fld-err-st #u581-4,#widgetu615.fld-err-st #u616-4,#widgetu621.fld-err-st #u624-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu621.non-empty-st #u624-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu621:hover #u624-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu621.focus-st #u624-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu584.fld-err-st #u588-4 *,#widgetu604.fld-err-st #u605-4 *,#widgetu579.fld-err-st #u581-4 *,#widgetu615.fld-err-st #u616-4 *,#widgetu621.fld-err-st #u624-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu604_input,#widgetu604_prompt,#widgetu579_input,#widgetu579_prompt,#widgetu615_input,#widgetu615_prompt,#widgetu621_input,#widgetu621_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu584.focus-st #widgetu584_prompt,#widgetu604.focus-st #widgetu604_prompt,#widgetu579.focus-st #widgetu579_prompt,#widgetu615.focus-st #widgetu615_prompt,#widgetu621.focus-st #widgetu621_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu584:hover #widgetu584_input,#widgetu584.focus-st #widgetu584_input,#widgetu584.fld-err-st #widgetu584_input,#widgetu584:hover #widgetu584_prompt,#widgetu584.fld-err-st #widgetu584_prompt,#widgetu604:hover #widgetu604_input,#widgetu604.focus-st #widgetu604_input,#widgetu604.fld-err-st #widgetu604_input,#widgetu604:hover #widgetu604_prompt,#widgetu604.fld-err-st #widgetu604_prompt,#widgetu579:hover #widgetu579_input,#widgetu579.focus-st #widgetu579_input,#widgetu579.fld-err-st #widgetu579_input,#widgetu579:hover #widgetu579_prompt,#widgetu579.fld-err-st #widgetu579_prompt,#widgetu615:hover #widgetu615_input,#widgetu615.focus-st #widgetu615_input,#widgetu615.fld-err-st #widgetu615_input,#widgetu615:hover #widgetu615_prompt,#widgetu615.fld-err-st #widgetu615_prompt,#widgetu621:hover #widgetu621_input,#widgetu621.focus-st #widgetu621_input,#widgetu621.fld-err-st #widgetu621_input,#widgetu621:hover #widgetu621_prompt,#widgetu621.fld-err-st #widgetu621_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu584.non-empty-st #widgetu584_prompt,#widgetu604.non-empty-st #widgetu604_prompt,#widgetu579.non-empty-st #widgetu579_prompt,#widgetu615.non-empty-st #widgetu615_prompt,#widgetu621.non-empty-st #widgetu621_prompt
{
	visibility: hidden;
}

#u506
{
	z-index: 15;
	min-height: 60px;
	padding-bottom: 40px;
}

#u1446_align_to_page,#u506_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u252-4
{
	z-index: 143;
	width: 1000px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u506-bw
{
	z-index: 15;
	min-height: 60px;
	margin-top: 61px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

